<div class="flex justify-end mb-2">
    <x-wireui:button
        wire:click="$dispatchTo('admin.user-form', 'openCreateUserModal')"
        icon="plus"
        label="{{ __('users.CreateNew') }}"
        class="bg-blue-600 text-white"
    />
</div>